.hamburger-ps:not(:has(.active)){
  background:url(https://farbe.itembox.design/item/images/202303/top/svg-05.svg) no-repeat center 30% / 34px;
}
/* .hamburger-ps:has(.active){

} */
.hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
  background-color: var(--MAIN_BLACK);
}
.hamburger-ps .hamburger{
  font-family: 'Noto Sans JP', "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.ft-hamburger-ps .hamburger {
  display: block;
  padding: 12px 12px;
  position: fixed;
  top: 18px;
  right: 0px;
  z-index: 998;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  z-index: 1000;
  height: 62px;
  width: 58px;
}
.menu{display: none;z-index: 100;position: absolute;}
.hamburger-ps .hamburger::before{
  top: 35px;
}
.ft-hamburger-ps .hamburger::before{
  top: 39px;
}
.hamburger.active::before{
  content: "閉じる";
}
.hamburger:not(.active)::before{
  content: "MENU";
}

.hamburger::before{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 11px;
  letter-spacing: 1px;
  color: var(--MAIN_BLACK);
}
.hamburger__icon{
  position: relative;
  margin-top: 13px;
}
.hamburger-ps .hamburger__icon,
.hamburger-ps .hamburger__icon:before,
.hamburger-ps .hamburger__icon:after
{
  width: 28px;
}
.ft-hamburger-ps .hamburger__icon,
.ft-hamburger-ps .hamburger__icon:before,
.ft-hamburger-ps .hamburger__icon:after{
  width: 100%;
}
.ft-hamburger-ps .hamburger__icon
,.ft-hamburger-ps .hamburger__icon:before
,.ft-hamburger-ps .hamburger__icon:after{
  background: var(--MAIN_BLACK);
}
.hamburger__icon, .hamburger__icon:before, .hamburger__icon:after {
  display: block;
  height: 2px;
  right:0;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hamburger__icon:before, .hamburger__icon:after{
  position: absolute;
  content: "";
}
.hamburger__icon:before {
  top: -9px;
}
.hamburger__icon:after {
  top: 9px;
}
.hamburger.active .hamburger__icon {
  background-color: transparent;

}

.hamburger.active .hamburger__icon:before{
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -webkit-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
  
}
.hamburger.active .hamburger__icon:after {
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -webkit-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}
.hamburger.active{
	background:transparent;
}
@media screen and (min-width:768px){
.hamburger.active{border: none;}

}

.fat-nav {
  top: 0;
  position: fixed;
  display: none;
  width: 300px;
  right: 0;
  height: 100%;
	background: #fff;
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  box-shadow: -1px -1px 2px #dedede;
  padding: 150px 0 120px;
  z-index: 1000;
}
.fat-nav__wrapper {
  height: 100%;
  display: table;
  table-layout: fixed;
  -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
           -o-box-sizing: border-box;
          -ms-box-sizing: border-box;
              box-sizing: border-box;
  margin: auto;
  width: 280px;
}
.fat-nav.active {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* --------------------fatNav------------------- */
.fat-nav{
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.guestarea {
  line-height: 1.8;
  font-size: 13px;
  margin-left: 12px;
  font-weight: 400;
}
.guestname {
  margin-top: 25px;
}
.guestarea-point {
  font-size: 1.2em;
  font-weight: bold;
  padding-right: 5px;
}
.fatnavusermenu {
  display: flex;
  margin-top: 15px;
  justify-content: center;
  border-bottom: 1px dashed #e6e6e6;
  padding-bottom: 7px;
}
.fatnavusermenu li {
  font-size: 13px;
  font-weight: 400;
}
.fatnavusermenu li span {
  padding: 0 10px;
  position: relative;
}
.fatnavusermenu li:not(:last-child) span::before {
  position: absolute;
  top: 3px;
  right: 0;
  width: 1px;
  height: 9px;
  background: #2b2b2b;
  content: "";
}
.fat-nav h3{
	font-size: 15px;
	font-weight: 900;
	margin: 15px 0 5px 5px;
}
.fnavtop p, .fnavtop li{
	border-top:  solid 1px #dedede;
}
.fnavtop p:last-child{
	border-bottom:  solid 1px #dedede;
}
.fnavtop p a, .fnavtop li a{
	padding: 10px 0;
	display: block;
	white-space: nowrap;
}
.fnavct{
	padding: 7px 7px 6px;
	background: #c5c4b4;
	color: #fff;
}
.fnavtop p{
	font-size: 13px;

}
.fnavtop p a{
	background: #f9f8f6;
	border-left:  solid 1px #dedede;border-right:  solid 1px #dedede;
  position: relative;
  display: flex;
  align-items: center;

}
.fnavtop ul{
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	border-left:  solid 1px #dedede;border-right:  solid 1px #dedede;
}
.fnavtop li{
	width: 50%;
	position: relative;
  font-weight: 400;

}
.fnavtop li a{
  display: flex;
  align-items: center;
}

.fnavtop.__arrow p a::before, .fnavtop.__arrow li a::before{
	content: "";
	background: url(https://farbe.itembox.design/item/images/common/elle.svg) no-repeat;
	background-size: 100%;
	width: 5px;
	height: 10px;
  margin: 0 5px 0;
  display: block;
	z-index: 100;
}
.fnavct::before{
	display: none;
}
.fnavtop ul li:nth-of-type(2n+1){
	border-right: solid 1px #dedede;
}
.bbottom{
	border-bottom: solid 1px #dedede;
}
.fnavtop li a{
	font-size: 13px;
	letter-spacing: 0;
}
 .fat-nav #sbtn{
	 top: 6px!important;
 }
.fattag{
  margin-bottom: 20px;
}
.fattag li a{
	display: inline-block;
	padding: 3px 10px;
	background: #fbf6f1;
	margin: 5px;
	border-radius: 3px;
  border: solid 1px #d8d8c8;
  font-weight: 400;
}

.fat-nav #searchform{
	margin: 0 5px!important;
	width: 97%!important;
}

.fat-nav #sbox{
  left: 0;
  right: 0;
  margin: auto;
}
h3.fatcate{
	margin-top: 70px;
}
.fatbutton li{
	text-align: center;
	margin: 10px 5px 5px;
}
.fatbutton li:first-child{
	margin-top: 0;
}
.fatbutton a{
	padding: 7px 0 6px;
	display: block;
	border: solid 1px #d8d8c8;
  font-weight: 400;
}
.fat-nav .footsns{
	margin-top: 40px;
}
.fatbutton{
  margin-top: 10px;
  margin-bottom: 40px;
}
.navi-links.__fatNav p a{
  border: solid 1px #d8d8c8;
}
.navi-links.__fatNav p:last-child a{
  border-top: none;
}
.fat-sns__list{
  justify-content: center;
  gap: 20px;
}
.fat-sns__list > li a{
  font-size: 27px;
  display: flex;
  align-items: center;
  color: var(--FAT_ICON);
}
.fat-sns__list > li a img{
  width: 26px;
  aspect-ratio: 1/1;
}
@media screen and (min-width:768px){
	 .fat-nav #sbtn{
	 top: 5px!important;
	 }
	.ft-hamburger-ps .hamburger{top: 33px;right: 24px;background: #fff;padding: 5px 14px 30px;}
	.menu{display: block;}
	.hamburger::before{top: 32px;}
  .fat-nav {width: 370px;box-shadow: -1px -1px 2px #dedede;padding-top: 50px;}
  .fat-nav__wrapper{width: 90%;margin: auto;}
  .fnavtop p a{	border-left:  solid 1px #dedede;border-right:  solid 1px #dedede;}
  .fnavtop ul{	border-left:  solid 1px #dedede;border-right:  solid 1px #dedede;}
  .fattag li a, .fnavtop p{font-size: 14px;}
}
@media screen and (max-width: 767px){
  .fattag li a, .fnavtop p{
    font-size: 13px;
  }
}
@media screen and (max-width:350px){
  .fnavtop li a{font-size: 12px;}
  .fat-nav{width: 280px;}
  .fat-nav__wrapper{width: 260px;}
}